### Property

# Adw TabPage:loading

#### Declaration

    property loading: gboolean [ read, write ]

#### Description [src]

Whether the page is loading.

If set to `TRUE`, `AdwTabBar` and `AdwTabOverview` will display a spinner in place of icon.

If the page is pinned and `AdwTabPage:indicator-icon` is set, loading status will not be visible with `AdwTabBar`.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_tab_page_get_loading()`
Setter method | `adw_tab_page_set_loading()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no